.uc-nav {
    background: #cc0011;
    border: 0;
    margin-bottom: 0;
    border-radius: 0px;
}
.uc-nav .navbar-toggle {
    border-color: #333;
}

.navbar-inverse.uc-nav .navbar-toggle:hover, 
.navbar-inverse.uc-nav .navbar-toggle:focus {
    background-color: #ae0311;
}
.uc-nav #uc-topnav li a:hover,
.uc-nav #uc-topnav .navbar-nav > .open > a, 
.uc-nav #uc-topnav .navbar-nav > .open > a:hover, 
.uc-nav #uc-topnav .navbar-nav > .open > a:focus {
    color: #000;
    background-color: #ffffff;
}

#uc-topnav-search button{height:34px;}

button.search.mobile, 
#uc-mobile-search {
    display: none !important;
}

.uc-nav #uc-topnav {
    margin-top: 0px;
}

.uc-nav #uc-topnav li a:hover {
    color: #818181;
}

.uc-nav #uc-bottomnav {
    border-top: 2px solid #fff;
}

.uc-nav #uc-bottomnav > li {
    text-align: center;
    padding: 0 10px;
}
.uc-nav #uc-bottomnav .dropdown-menu a {
    color:#000000;
}

.uc-nav #uc-bottomnav > li > a,
.uc-nav #uc-topsubnav > li > a{
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size:18px;
    font-size:1.8rem;
}

.uc-nav #uc-bottomnav > li.bottomnav-enrol,
.uc-nav #uc-topnav li.bottomnav-enrol:hover{
    padding:0;
    background-color:#ae0311;
    text-transform:none;
}

.uc-nav #uc-bottomnav > li.bottomnav-enrol a,
.uc-nav #uc-topnav li.bottomnav-enrol:hover a{
    text-transform:none;
    font-size:24px;
    font-size:2.4rem;
}

.uc-nav #uc-topsubnav > li > a{
    font-size:12px;
    font-size:1.2rem;
}

.uc-nav #uc-bottomnav > li > a {
    font-size:18px;
    font-size:1.8rem;
}

.uc-nav #uc-bottomnav li:last-child a {
    margin-right: 0px;
}

.uc-nav #uc-bottomnav .dropdown-menu {
    min-width: 250px;
    background: #fff;
    padding: 0px;
    margin: 0px;
}

.uc-nav #uc-bottomnav .search {
    margin-right: 0px;
}
.uc-nav #uc-bottomnav .search .navbar-right {margin-right: 0px;}
.uc-nav #uc-bottomnav .search .btn-default:hover {
    background: #cc0011;
}
.uc-nav .navbar-brand {
    background: url('images/uc-logo.png') 30px 12px/125px no-repeat;
    /*IE 8 fix*/
    background-image: url('images/uc-logo.png');
    background-repeat: no-repeat;
    background-position: 30px 12px;
    display: block;
    margin: auto;
    width: 166px;
    height: 110px;
    padding: 0px;
}
     
.mega-menu .nav,
.mega-menu .collapse,
.mega-menu .dropup,
.mega-menu .dropdown,
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown
{
    position: static;
}
.uc-nav .mega-menu .dropdown-menu,
.uc-nav .yamm .dropdown-menu{
    left: auto;
}
.uc-nav #uc-bottomnav .mega-menu-fw.open .dropdown-menu,
.uc-nav #uc-bottomnav .yamm-fw.open .dropdown-menu{
    max-width:1170px;
    margin:auto;
}
.uc-nav #uc-bottomnav li ul.dropdown-menu,
.uc-nav #uc-bottomnav li:hover{
    background-color:#e8e8e8;    
}
nav.uc-nav.mega-menu .container-fluid,
nav.uc-nav.yamm .container-fluid{
    max-width: 1170px;    
}

.uc-nav #uc-topnav #uc-bottomnav > li > a:hover, 
.uc-nav #uc-topnav #uc-bottomnav > li:hover, 
.uc-nav #uc-topnav #uc-bottomnav > li.open, 
.uc-nav #uc-topnav #uc-bottomnav > li .dropdown-menu li:hover, 
.uc-nav #uc-topnav #uc-bottomnav.navbar-nav > .open > a, 
.uc-nav #uc-topnav #uc-bottomnav.navbar-nav > .open > a:hover, 
.uc-nav #uc-topnav #uc-bottomnav.navbar-nav > .open > a:focus {
    color: #000000;
    background-color: #e8e8e8;
}
/* add a little extra spacing */
.uc-nav #uc-topnav .navbar-form {
    line-height:2.5;
}
.mega-menu .dropdown.mega-menu-fw .dropdown-menu,
.yamm .dropdown.yamm-fw .dropdown-menu{
    left: 0;
    right: 0;
/*    margin:auto;
    width:100%;*/
}  

.uc-nav #uc-bottomnav li .mega-menu-content ul li a,
.uc-nav #uc-bottomnav li .yamm-content ul li a{
    margin: 0px;
    font-size:13px;
    font-size: 1.3rem;
    display: block;
    padding: 0;
    padding: 5px 10px;
    text-align: left;
    font-weight:400;
}
.uc-nav #uc-bottomnav li .mega-menu-content ul li a:hover,
.uc-nav #uc-bottomnav li .yamm-content ul li a:hover{
    text-decoration:underline;
    background-color:#ffffff;
}

.uc-nav #uc-topnav .dropdown-menu {
    border-top:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;    
}
.uc-nav #uc-topsubnav #uc-topnav-search ul.dropdown-menu {
	width:290px;
	width: 29rem;
}  

.main-menu-sub-text {
    font-size:14px;
    font-size:1.4rem;
    font-weight: normal;
    text-transform:lowercase;
}

.uc-nav #uc-topnav li:hover a {
    color:#333333;
}

#uc-topnav-search .glyphicon {
    font-size: 15px;
    font-size: 1.5rem;
}

#uc-topnav-search ul.dropdown-menu{
    position: absolute;
    top: -1px;
    right: 44px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;    
    padding: 0;
    margin: 0;
    border: 0px solid transparent;
    height: 51px;
    width: 250px;
    padding-right: 0px;
    box-shadow: 0px 0px;
}
 
.uc-nav #uc-topnav #uc-bottomnav li.nav-section-lead-link a{
    display: block;
    background-color: #ffffff;
    padding: 10px;
    margin: 0;
    text-align: center;   
}   
.uc-nav #uc-topnav #uc-bottomnav li.nav-section-lead-link a:hover {
	text-decoration:none;
}
.uc-nav #uc-topnav #uc-bottomnav li.nav-section-lead-link a strong {
    color: #cc0311;
    text-transform: uppercase;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1;
}  
.uc-nav #uc-topnav #uc-bottomnav li.nav-section-lead-link a .nav-section-subtext {
    line-height: 20px;
    line-height:2.0rem;
    font-size: 13px;
    font-size: 1.3rem;
    font-style: italic;
    padding: 5px 0px;
} 

.uc-nav #uc-topnav #uc-bottomnav li.nav-section-lead-link a .menu-arrow {
    background-image: url('images/arrow.png');
    width: 100%;
    height: 15px;
    margin: auto;
    text-align: center;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
} 
.uc-nav #uc-bottomnav li.dropdown.open ul li.nav-section-lead-link {
    padding-top: 0px;
}

/*
 Social and quick links in mega-menu
*/
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content .quick-links,
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content .quick-links [class*="col"], 
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content .social-links ul,
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content .other-links ul,

.uc-nav #uc-topnav #uc-bottomnav .yamm-content .quick-links,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content .quick-links [class*="col"], 
.uc-nav #uc-topnav #uc-bottomnav .yamm-content .social-links ul,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content .other-links ul{
	border-left:0px solid transparent;
	padding:0;
	margin:0;
	text-align:left;
	text-transform:uppercase;
}
   
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content  ul.social-links li,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content  ul.social-links li{
	border:0px;
	border-right:0px;
	display:inline-block;
}
        
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content  ul.social-links a .fa,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content  ul.social-links a .fa{
        font-size:36px;
	font-size:3.6rem;
	line-height: 36px;
        line-height: 3.6rem;
	padding-right: 10px;        
}
     
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content  ul.social-links li a,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content  ul.social-links li a{
	color: #ae0311;
	padding:0;
	margin:0;
}

.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content .quick-links li,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content .quick-links li{
	border:0px;
	border-right:0px;
}
           
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content .quick-links li a:hover,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content .quick-links li a:hover{
	background-color:transparent;
	text-decoration:none;
}  

.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content  ul.other-links li.other-links-title,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content  ul.other-links li.other-links-title{
	font-weight: 700;  
	text-transform:uppercase;
	font-size:12px;
	font-size:1.2rem;
}
     
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content  ul.other-links li,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content  ul.other-links li{
	margin: 0px 0px 15px 0px;
}
   
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content  ul.other-links li:not(.other-links-title) a,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content  ul.other-links li:not(.other-links-title) a{
	padding: 0;
	text-transform: none;
	font-size:14px;
	font-size: 1.4rem;
	padding-left: 40px;
	color: #000000;
	line-height:18px;
        line-height:1.8rem;
}
     
.uc-nav #uc-topnav #uc-bottomnav .mega-menu-content  ul.other-links li:not(.other-links-title) .fa,
.uc-nav #uc-topnav #uc-bottomnav .yamm-content  ul.other-links li:not(.other-links-title) .fa{
	font-size: 24px;
        font-size: 2.4rem;
	display: inline;
	padding-right: 10px;
	margin-left: -40px;
	margin-top: -3px;
	position: absolute;
	width: 40px;
	text-align: center;
	color: #b1b1b1;
}      
 
/**
----------------------------------------------
 Media queries
----------------------------------------------
**/


@media (max-width: 1200px) {  

	/*
	 * Text sizes need to be slightly reduced at this screen size to allow for the logo
	 */
	.uc-nav #uc-topsubnav > li > a{
		font-size:13px;
		font-size:1.3rem;
	}
	.uc-nav #uc-bottomnav > li > a{
		font-size:16px;
		font-size:1.6rem;
	}	
	.uc-nav #uc-bottomnav > li.bottomnav-enrol a,
	.uc-nav #uc-topnav li.bottomnav-enrol:hover a{;
		font-size:20px;
		font-size:2rem;
	}
	.main-menu-sub-text {
		font-size:12px;
		font-size:1.2rem;
	}	
}

/* Tablet */
@media (max-width: 992px) {
    .uc-nav #uc-topnav li a {
        font-size: 12px;
        font-size: 1.2rem;
    }
     
    .uc-nav #uc-topnav li a,
    .uc-nav #uc-bottomnav li a {
        padding: 10px 5px 10px 5px;
    }
    
    .uc-nav #uc-bottomnav li a {	
        font-size: 12px;
        font-size: 1.2rem;
    }  
    
    .uc-nav #uc-bottomnav .dropdown-menu {
        min-width: 200px;
    }
    
    .uc-nav #uc-bottomnav li .dropdown-menu a,
    .uc-nav #uc-bottomnav li .dropdown-menu a:visited {
        font-size: 12px;
        font-size: 1.2rem;	
    }    
    
    .uc-nav .navbar-brand {
        width: 120px;
        height: 90px;
        background-size: 90px;
    }
    
    .uc-nav .navbar-brand {
        width: 90px;
        height: 90px;
        background-size: contain;
    }
    
    .uc-nav .navbar-brand {
        background-position: 0px 12px;        
        display: block;
        margin: auto;
        padding: 0px;       
    }   
    .uc-nav #uc-topnav-search ul.dropdown-menu {
        right: 24px;
        height: 42px;
	width:250px;
        width: 25rem;
        padding-right:15px;
    }  
    .uc-nav #uc-topnav-search .navbar-form {
        line-height: 0;
        padding: 5px;
        margin: 0px;
    }     
}
@media screen and (max-width:1199px) and (min-width:992px) {
    .uc-nav .navbar-brand {
        background-repeat: no-repeat;
        background-position: 0px 12px;
        width: 100px;
        height: 90px;
        background-size: contain;
    }    
}
@media screen and (min-width:769px) {
    nav.uc-nav > .container > .navbar-header, 
    nav.uc-nav > .container-fluid > .navbar-header, 
    nav.uc-nav > .container > .navbar-collapse, 
    nav.uc-nav > .container-fluid > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
        padding: 0;
    }    
    nav.uc-nav > .container  {
        padding-right: 0px; 
        padding-left: 0px; 
        margin-right: auto;
        margin-left: auto;
    }    
    nav.uc-nav .navbar-right {
        float: right !important;
        margin-right: 0px;
    }    
    
    .uc-nav #uc-topnav .mega-menu-content [class*="col"],
    .uc-nav #uc-topnav .yamm-content [class*="col"]{
        border-left:1px solid #ffffff;
        padding:0;
        margin:0;
    }   

    .uc-nav #uc-topnav #uc-topsubnav .dropdown-menu {
        font-size: 12.5px;
        font-size: 1.25rem;
        width: 200px;
        width: 20rem;        
    }        
    
    .mega-menu-content ul,
    .yamm-content ul{
        padding:0;
        margin:0;
        margin-bottom: 1.5em;
        margin-top: 0.5em;        
    }  
    .mega-menu-content ul li > p,
    .yamm-content ul li > p{
        background-color:#ffffff;
    }  
    .mega-menu .mega-menu-content,
    .yamm .yamm-content{
        padding: 20px 30px;
    }    
    .uc-nav #uc-topnav #uc-bottomnav .mega-menu-content li,
    .uc-nav #uc-topnav #uc-bottomnav .yamm-content li{  
		border-right: 2.5em solid transparent;
    }    
}

/*Mobile reduced to 767 as hamburger shows at 767 due to design for desktop rather than mobile*/  
@media (max-width: 767px) {

    #uc-topsubnav {
        border-top:2px solid #ffffff;
        font-size:10px;
        font-size:1rem;
    }
    
    #uc-topsubnav ul.dropdown-menu {
        background-color:#ffffff;
    }

    #uc-bottomnav > li,
    #uc-topsubnav > li{
        border-top:1px solid #ae0311;
    }
    #uc-bottomnav .bottomnav-enrol .main-menu-sub-text {
        display: inline; 
    }
    #uc-topnav-search {
        display:none;
    }
    .uc-nav .navbar-brand {
        background:#cc0011;
        background-repeat: no-repeat;
        background-position: 0px 12px;        
        display: block;
        margin: auto;
        padding: 0px;
        width: 40px;
        height: 40px;
        background-size: contain;        
    }    
    
    .uc-nav #uc-bottomnav .mega-menu-fw.open .dropdown-menu,
    .uc-nav #uc-bottomnav .yamm-fw.open .dropdown-menu{
        overflow:hidden;
    }    
    
    .uc-nav #uc-bottomnav li .mega-menu-content ul li,
    .uc-nav #uc-bottomnav li .yamm-content ul li{
        border-bottom:1px solid #d3d3d3;
    }
    .uc-nav #uc-bottomnav li .mega-menu-content ul li:last-child,
    .uc-nav #uc-bottomnav li .yamm-content ul li:last-child{
        border-bottom:0px solid transparent;
    }    
    .uc-nav #uc-bottomnav li .mega-menu-content ul li:not(.nav-section-lead-link),
    .uc-nav #uc-bottomnav li .mega-menu-content ul li:not(.nav-section-lead-link) a:hover,
    
    .uc-nav #uc-bottomnav li .yamm-content ul li:not(.nav-section-lead-link),
    .uc-nav #uc-bottomnav li .yamm-content ul li:not(.nav-section-lead-link) a:hover    {
        background-color:#efefef;
    }    
    
    .uc-nav #uc-topnav {
		margin-top: 0px;
    }
    .mega-menu-content,
    .yamm-content{
        background-color:#ffffff;
        margin:auto;
    }
    /**
        fix for odd margins on small screens
    **/
    .mega-menu-content > .row,
    .yamm-content > .row{
        margin:0;
    }
    .mega-menu-content > .row > ul,
    .yamm-content > .row > ul{
        margin-left: -15px;
        margin-right: -15px;        
    }
    .mega-menu-content ul li,
    .yamm-content ul li{
        font-weight: 400;
    }    
    .navbar-inverse .navbar-toggle {
		border: 0;
    }
    
    .navbar-nav {
        margin: 0px -15px;
    }    
    
    .uc-nav #uc-topnav li a,
    .uc-nav #uc-topnav #uc-bottomnav li a{
        font-size: 14px;
        font-size: 1.4rem;
        font-weight: 700;
        margin-left: 0px;
        padding: 10px 20px;
        text-align: center; 
    }
    
    .uc-nav #uc-topnav #uc-topsubnav li a{
        font-size:11px;
        font-size: 1.1rem;
    }    
    .uc-nav #uc-topnav #uc-bottomnav li a:hover{
        text-decoration:none;
    }    
    .uc-nav #uc-bottomnav li {
        padding: 0px;    
    }

    .uc-nav #uc-bottomnav li a {
        font-size: 14px;
        font-size: 1.4rem;
        font-weight: 500;
        margin-left: 0px;
    }
    
    .uc-nav #uc-bottomnav {
        border-top: 0px solid #fff;
    }       
    
    .uc-nav #uc-bottomnav li:first-child a {
        padding: 0px;
    }
  
    .uc-nav .navbar-brand {
        background: url('images/uc-logo-s.png') 10px 10px/100px no-repeat;
        width: 120px;
        height: 55px;
        margin-left: 15px;
    }
    .uc-nav .uc-nav-buttons {
        float: right;
    }
    .uc-nav .search.desktop {
        display: none;
    }

    button.search.mobile, #uc-mobile-search.collapse.in {
        display: block !important;
    }

    .uc-nav button.search.mobile {
        padding: 8px 14px 5px 14px;
        margin: 8px 0px 8px 0px;
        color: #fff;
        float: left;
        background: transparent;
        background-image: none;
        border:0;
        border-radius: 4px;
    }
  
    .uc-nav button.search.mobile:hover, .uc-nav button.search.mobile:focus {
        background: #ae0311;
        outline-width: 0;
    }
    #uc-mobile-search .mobile-search {
        list-style-type: none; 
        margin-bottom: 0;
    }
	
    #uc-mobile-search .search {
        border:0; 
        margin-top: 0; 
        margin-bottom: 0;
    }
}    